[Unit]
Description=Dumps calendar events from nextcloud into usable json
After=network.target

[Service]
Type=simple
ExecStart=/usr/bin/bash /var/www/kraut.space/bin/calendar-events-exporter.sh

User=www-data
Group=www-data

WorkingDirectory=/var/www/kraut.space
